@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?-rdnm34');
    src: url('../fonts/icomoon.eot?#iefix-rdnm34') format('embedded-opentype'), url('../fonts/icomoon.woff?-rdnm34') format('woff'), url('../fonts/icomoon.ttf?-rdnm34') format('truetype'), url('../fonts/icomoon.svg?-rdnm34#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Default custom select styles */

div.cs-select {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    z-index: 100;
    width: 100%;
    max-width: 500px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #ffffff;
    color: #808080;
    padding: 0;
    cursor: pointer;
    outline: 0;
    border: 0;
    border-radius: 0;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: inherit;
}

.form-inline .cs-select.form-control {
    width: 100%;
}

.control-select select::-ms-expand {
    display: none;
}

div.cs-select:focus {
    outline: none;
    /* For better accessibility add a style for this in your skin */
}

.cs-select select,
.form-inline select.cs-select.form-control {
    display: none;
}

.cs-select span {
    display: block;
    position: relative;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Placeholder and selected option */

.cs-select>span {
    padding-right: 2em;
    -webkit-transition: background 0.2s, border-color 0.2s;
    transition: background 0.2s, border-color 0.2s;
}

.cs-select>span::after {
    speak: none;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'icomoon';
    content: "\e90f";
    font-size: 6px;
    right: 0;
}

.cs-select .cs-selected span::after {
    margin-left: 1em;
    color: #3d1c10;
    font-size: 1.5em;
    opacity: 1;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.cs-select.cs-active>span {
    background: #fff;
    border-color: #fff;
    color: #808080;
}

.cs-select.cs-active>span::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
    z-index: 200;
}

/* Options */

.cs-select .cs-options {
    position: absolute;
    overflow: hidden;
    width: auto;
    background: #fff;
    visibility: hidden;
    color: #808080;
    font-size: 0.75em;
    opacity: 0;
    -webkit-transition: opacity 0.2s, visibility 0s 0.2s;
    transition: opacity 0.2s, visibility 0s 0.2s;
    z-index: 1060;
}

.reverseDropdown {
    top: auto;
    bottom: 100%;
}

.cs-select.cs-active .cs-options {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    margin-top: 10px;
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    min-width: 35px;
}

.cs-select ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.cs-select ul span {
    padding: 0.7em 1em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.cs-select ul span::after {
    content: '';
    opacity: 0;
}

.cs-select ul li.cs-focus span {
    background-color: #ddd;
}

.cs-select .cs-options li span:hover,
.cs-select li.cs-focus span {
    background: #f5f3ec;
}

/* Optgroup and optgroup label */

.cs-select li.cs-optgroup ul {
    padding-left: 1em;
}

.cs-select li.cs-optgroup>span {
    cursor: default;
}

.css-select {
    position: relative;
}

.css-select select {
    display: inline-block;
    color: #808080;
    text-transform: uppercase;
    font-size: 11px !important;
    height: 20px !important;
    line-height: 20px !important;
    padding: 0 15px 0 0px !important;
    vertical-align: top !important;
    width: 100% !important;
    font-family: 'Roboto', arial !important;
    font-weight: 100 !important;
    background-color: transparent !important;
    border: 0 none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    cursor: pointer;
    position: relative;
    z-index: 1;
}

.css-select::after {
    font-family: 'icomoon';
    content: "\e90f";
    font-size: 6px;
    right: 0;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    z-index: 0;
}

.css-select select option {
    background-color: #fff !important;
    color: #808080 !important;
    border-bottom: 1px solid #fff !important;
    padding: 10px 5px !important;
    font-weight: 100 !important;
    text-transform: uppercase;
}